Page MenuHomeMiraheze

Start Miraheze Mailing Lists
Closed, DeclinedPublic

Description

Myself and @Reception123 have been discussing creating a mailing lists for Miraheze

I'd suggest:
a) a reduced traffic mailer for downtime / important news / software upgrades etc.
and
b) a more frequently used mailer that covers everything in a + more news, RfC alerts and community discussion alerts

This would hopefully attract more users to meta and encourage community involvement.

I'm quite happy to help run this and set it up if it's free so I've assigned myself but am open to suggestions.

Testing:

  • group workflow
  • marketing workflow
    • Sign up, don't tick email permissions, check your subscription was dropped.
  • emails need sending and testing.

Event Timeline

RhinosF1 triaged this task as Normal priority.Jul 12 2019, 18:20
RhinosF1 created this task.

As I have said before, I definitely think we need a way to encourage people to check Meta and be involved in the community, and mailing lists would be a good way to try this out.

This comment was removed by RhinosF1.

https://www.mailerlite.com/pricing looks the best so far to me - I'm happy to set up one so we can test tonight at around 2130-2230

I can email logins to operations staff members as needed.

RhinosF1 changed the status of subtask T4537: Set up Mailerlite free account from Open to Stalled.Jul 12 2019, 20:58
RhinosF1 changed the task status from Open to Stalled.Jul 12 2019, 21:05

Per T4537 - account is being created.

Once we've done that then we can work on setting things up

AmandaCath added a subscriber: AmandaCath.

I like this idea.

I like this idea.

It's waiting on @labster to Activate the account atm

Fungster added a subscriber: Fungster.Aug 7 2019, 08:14

labster labster wheres are you

@labster I've just noticed you didn't have any password (although me or @Reception123 could tell you but I've just added you to it on K8)

RhinosF1 changed the status of subtask T4537: Set up Mailerlite free account from Stalled to Open.Dec 5 2019, 21:31

Operations all have access, there is a site available for testing now and it's live (although a mess)

Landing pages deployed, still could do with some new images though.

Created two branches, important and all emails

All done! leaving open for a bit to allow staff to view and configure and then we can set a go live date

RhinosF1 updated the task description. (Show Details)Dec 7 2019, 12:02
RhinosF1 updated the task description. (Show Details)

DNS PR will also need merging.

NOTE TO ALL: DO NOT SEND TEST EMAILS TO MAILERLITE WITHOUT CHECKING SUBSCRIBER LIST - NOT ALL WORKFLOWS ARE TESTED FOR LEGAL COMPLIANCE.

RhinosF1 updated the task description. (Show Details)Dec 7 2019, 12:08
RhinosF1 added a comment.EditedDec 7 2019, 12:26

I've now blanked K8 as all users should have individual accounts. K8 is now my personal account.

Going to pass the two discovered bugs onto mailerlite support.

Going to pass the two discovered bugs onto mailerlite support.

Done

RhinosF1 edited projects, added Mailing-List; removed Upstream, Mail.Dec 7 2019, 12:54

Mailerlite support ticket for the two bugs is 280,719

I’m in contact with them.

RhinosF1 changed the status of subtask T4961: Determine a proper mailerlite access policy from Open to Stalled.Dec 7 2019, 18:15
RhinosF1 changed the status of subtask T4961: Determine a proper mailerlite access policy from Stalled to Open.
Reception123 changed the status of subtask T4959: Fix success page not showing on subscription. from Open to Stalled.
Reception123 closed this task as Declined.Apr 2 2020, 10:43

For now it appears Mailerlite will not be used at this time.